@font-face {
	font-family: 'icomoon';
	src:url('http://www.lacor.info/etude/vue/fonts/icomoon/fonts/icomoon.eot');
	src:url('http://www.lacor.info/etude/vue/fonts/icomoon/fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('http://www.lacor.info/etude/vue/fonts/icomoon/fonts/icomoon.woff') format('woff'),
		url('http://www.lacor.info/etude/vue/fonts/icomoon/fonts/icomoon.ttf') format('truetype'),
		url('http://www.lacor.info/etude/vue/fonts/icomoon/fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */

.icon:before {
  font-family: 'icomoon';
  content: attr(data-icon);
  speak: none;
  color:#FADDDB;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased
}


/*ICOMOON*/
.icon-office:before {content: "\e600";}
.icon-tags:before {content: "\e601";}
.icon-busy:before {content: "\e602";}
.icon-cogs:before {content: "\e603";}
.icon-clubs:before {content: "\e605";}
.icon-library:before {content: "\e606";}
.icon-bars:before {content: "\e607";}
.icon-checkbox-partial:before {content: "\e608";}
.icon-books:before {content: "\e609";}
.icon-drawer3:before {content: "\e610";}
.icon-cog:before {content: "\e611";}
.icon-briefcase:before {content: "\e612";}
.icon-attachment:before {content: "\e613";}
.icon-link:before {content: "\e614";}
.icon-bookmarks:before {content: "\e615";}
.icon-yelp:before {content: "\e616";}
.icon-lab:before {content: "\e617";}
.icon-remove:before {content: "\e618";}
.icon-gift:before {content: "\e619";}
.icon-signup:before {content: "\e620";}
.icon-past:before {content: "\e621";}
.icon-paste2:before {content: "\e622";}
.icon-home:before {content: "\e623";}
.icon-calendar:before {content: "\e624";}
.icon-spinner:before {content: "\e625";}
.icon-spinner2:before {content: "\e626";}
.icon-bars2:before {content: "\e627";}
.icon-stats:before {content: "\e628";}
.icon-shield:before {content: "\e629";}
.icon-stack:before {content: "\e60a";}
.icon-barcode:before {content: "\e60b";}
.icon-qrcode:before {content: "\e60c";}
.icon-cabinet:before {content: "\e60d";}
.icon-drawer:before {content: "\e60e";}
.icon-drawer2:before {content: "\e60f";}
.icon-aid:before {content: "\e61a";}
.icon-key:before {content: "\e61b";}
.icon-cog2:before {content: "\e61c";}
.icon-heart:before {content: "\e61d";}
.icon-heart2:before {content: "\e61e";}
.icon-stackoverflow:before {content: "\e61f";}
.icon-eye:before {content: "\e62a";}
.icon-point-up:before {content: "\e62b";}
.icon-calculate:before {content: "\e62c";}
.icon-cart:before {content: "\e62d";}



/*CODROPSICONS*/
.vue-icon:before {
	font-family: 'codropsicons';
	margin: 0 4px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.vue-icon-drop:before {content: "\e001";}
.vue-icon-prev:before {content: "\e004";}
.vue-icon-box:before {content: "\e002";}
.vue-icon-what:before {content: "\e003";}
.vue-icon-arrowr:before {content: "\e000";}
.vue-icon-alert:before {content: "\26A0";}


.diapo {
display:block;
position:relative;
width:100%;
margin-bottom:1em;
}

.positioning-20 {
    -webkit-transform: translateY(-20px);
    -moz-transform:    translateY(-20px);
    -ms-transform:     translateY(-20px);
    -o-transform:      translateY(-20px);
    transform:         translateY(-20px);
}

.footnote {
    font-size: 0.7em;
    color:rgba(255,255,255,0.7);
    padding-top:0.6em;

    -webkit-transform: translateZ(-10000px);
    -moz-transform:    translateZ(-10000px);
    -ms-transform:     translateZ(-10000px);
    -o-transform:      translateZ(-10000px);
    transform:         translateZ(-10000px);
}